<?xml version='1.0' encoding='UTF-8'?>
<rougail version="0.10">
  <services>
    <service name='nginx'>
      <file>/etc/pki/ca-trust/source/anchors/ca_HTTP.crt</file>
      <file file_type="variable" source="ca_InternalReverseProxy.crt">revprox_ca_file</file>
    </service>
  </services>
</rougail>
